import 'package:flutter/material.dart';

class CelsiusSymbol extends StatelessWidget {
  const CelsiusSymbol({this.color, super.key});

  final Color? color;

  @override
  Widget build(BuildContext context) {
    return Text(
      '°C',
      style: Theme.of(context).textTheme.bodySmall!.copyWith(
            color: color,
          ),
    );
  }
}
